## haskell-gnuidn 0.2

=== debian/changelog ===
haskell-gnuidn (0.2-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 00:23:36 +0100

haskell-gnuidn (0.2-4) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:44 +0200

haskell-gnuidn (0.2-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:55 +0200

haskell-gnuidn (0.2-2) unstable; urgency=low

  * Fix -dev dependency on libidn.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 21:26:30 -0500

haskell-gnuidn (0.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Mar 2012 16:39:11 -0500
