=== debian/control ===
Source: haskell-gnuidn
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.13)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-text-dev
 , libghc-text-prof
 , c2hs
 , libidn11-dev
Build-Depends-Indep: ghc-doc
 , libghc-text-doc
Standards-Version: 3.9.4
Homepage: http://john-millikin.com/software/bindings/gnuidn/

Package: libghc-gnuidn-dev
Architecture: any
Depends: ${shlibs:Depends}
 ,  ${haskell:Depends}
 , ${misc:Depends}
 , libidn11-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for GNU IDN
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.
 .
 This package contains the normal library files.

Package: libghc-gnuidn-prof
Architecture: any
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: bindings for GNU IDN; profiling libraries
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-gnuidn-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
         ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: bindings for GNU IDN; documentation
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.
 .
 This package contains the documentation files.
