=== debian/control ===
Source: haskell-gnuidn
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-text-dev,
 libghc-text-prof,
 c2hs,
 libidn11-dev,
Build-Depends-Indep: ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: https://john-millikin.com/software/haskell-gnuidn/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-gnuidn-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
 libidn11-dev,
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings for GNU IDN
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.
 .
 This package contains the normal library files.

Package: libghc-gnuidn-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: bindings for GNU IDN; profiling libraries
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-gnuidn-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: bindings for GNU IDN; documentation
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.
 .
 This package contains the documentation files.
