## haskell-gnuidn 0.2.2

=== debian/changelog ===
haskell-gnuidn (0.2.2-7) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:31 +0300

haskell-gnuidn (0.2.2-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:09:55 +0300

haskell-gnuidn (0.2.2-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:50 -0400

haskell-gnuidn (0.2.2-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:53 -0400

haskell-gnuidn (0.2.2-3) experimental; urgency=medium

  * Fix chell-quickcheck{,2} build dependency.

 -- Clint Adams <clint@debian.org>  Wed, 19 Oct 2016 13:21:55 -0400

haskell-gnuidn (0.2.2-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 19:51:49 -0400

haskell-gnuidn (0.2.2-1) unstable; urgency=medium

  * New upstream version.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Sun, 13 Mar 2016 17:10:36 -0400
