=== debian/control ===
Source: haskell-gnuidn
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 c2hs,
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-chell-dev (<< 0.5) <!nocheck>,
 libghc-chell-dev (>= 0.4) <!nocheck>,
 libghc-chell-quickcheck2-dev (<< 0.3) <!nocheck>,
 libghc-chell-quickcheck2-dev (>= 0.2) <!nocheck>,
 libghc-quickcheck2-dev (>= 2.4) <!nocheck>,
 libidn11-dev,
Build-Depends-Indep:
 ghc-doc,
Standards-Version: 4.1.4
Homepage: https://john-millikin.com/software/haskell-gnuidn/
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gnuidn
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gnuidn]
X-Description: bindings for GNU IDN
 These are Haskell bindings to the GNU IDN (Internationalized Domain Names)
 library for Unicode domain names.

Package: libghc-gnuidn-dev
Architecture: any
Depends:
 libidn11-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gnuidn-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-gnuidn-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
